apiVersion: v1
kind: Template
labels:
  app: gerrit
  template: gerrit-imagestream
metadata:
  annotations:
    description: Gerrit - ImageStream
      see https://gitlab.com/synacksynack/opsperator/docker-gerrit
    iconClass: icon-openshift
    openshift.io/display-name: Gerrit
    tags: gerrit
  name: gerrit-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Keeps track of changes in Gerrit image
    name: gerrit
